/*-------------------------*/
#TOP_PANEL{
	text-align:center;
}

#CENTER_PANEL{

	text-align:center;
	width:920px;
	height:auto;
	margin:0px 0px 0px 0px;
}

#RIGHT_PANEL{
	float:right;
	text-align:left;
	width:700px;
	height:auto;
	margin:0px 0px 0px 0px;
}

#LEFT_PANEL{
	top:0px;
	left:20px;
	width:200px;

	height:auto;
}
#BOTTOM_PANEL{
	top:0px;
	text-align:center;
}
/*------------------*/
div.thumbNail{
	float:left;
}	

div.annotation{
	float:right;
	text-align:left;
	font-size:10pt;
	width: 550px;
}

div.movieEntry{
	position:relative;
	width:690px;
}

.date{
	font-size:9pt;
	color:#ff0000;
}

.movieTitle{
	font-size:11pt;
	font-weight:700;
	background-color:#dddddd;
	margin-bottom:10px;
}

div.clear{
	clear:both;
}

#headerTitle{
	background-color:#ffffff;
	width:920px;
}

/*==========================================================================================================*/
div.channelName{
	background-color: #cccccc;
	margin-top:2px;
	padding:3px;
	font-size:11pt;
	height:24px;
	line-height:24px;
	cursor:pointer;
	font-weight:700;
	
}
div.channelName:hover{
	background-color: #eeeeee;
	font-size:14pt;
	font-weight:900;
}
div.SELECTED{
	background-color: #777777;
	color: #eeeeee;
}
div.SELECTED:hover{
	background-color: #777777;
	color: #ffffff;
	font-size: 11pt;
	cursor: default;
}

/*==========================================================================================================*/
div.sectionTitle{
	text-align:center;
	font-size: 16pt;
	font-style: bold;
	margin-top:20px;	
	margin-bottom:20px;	
	text-decoration:underline;
	height:30px;
}

.totalnumbers{
	font-size: 12pt;
}

span.stitle{
	line-height:120%
}
/*==========================================================================================================*/
#PAGER{
	text-align:center;
	padding:2px;
	margin: 5px;
}
.pagePointer{
	cursor:pointer;
}
.herePage{
	background-color: #444444;
	padding:5px;
	color:#ffffff;
}
.pNum{
	height:24px;
	line-height:24px;
	padding:5px;
	margin-left:1px;
	border:2px;
	border-color:#000000;
	background-color:#dddddd;
	font-size:12pt
}
.pNum:hover{
	background-color:#aaaaaa;
	color:#ffffff;
	font-size:12pt;
}


/*==============================================================================================================*/
span.announce{
	color:#ff0000;
	font-size:85%;
}
